<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>QPg-Mb-Urn.title</key>
	<string>Codec:</string>
	<key>fDr-Nh-3YI.title</key>
	<string>Composer:</string>
	<key>vB6-9J-5qg.title</key>
	<string>Album Artist:</string>
</dict>
</plist>
